Subject: RLD 2004 Name Badges
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2004 11:53:28 EDT

Hi Patty,
 
Find attached the artwork for the name badges and a aample sheet of badges  I 
put together.  I am not sure what the exact size badge you are using, and  
you may have a better way of putting them together, but this is my design  
suggestion.
 
I have two graphics attached, a male golfer for the gentlemen and a woman  
golfer for the ladies.  Let me know if you have any trouble with these or  if I 
can help.
 
I am in GP right now, Katy is here at the office too, so we are available  to 
chat about our lists and so on.
 
Thanks, Betsy